.wow{animation-name:fadeInDown;-webkit-animation-name:fadeInDown;animation-duration:1.5s;-webkit-animation-duration:1.5s;animation-fill-mode:both;-webkit-animation-fill-mode:both;animation-duration:1s;-webkit-animation-duration:1s}
#articleInfo7{position:relative;display:flex;flex-wrap:wrap;justify-content:flex-end;overflow:hidden}
#articleInfo7 .photoBox{position:absolute;padding:0;width:50%;top:0;height:100%;left:0;animation-name:fadeInLeft;-webkit-animation-name:fadeInLeft}
#articleInfo7 .photoBox img{width:100%;height:100%;object-fit:cover}
#articleInfo7 .info{padding:50px 0;width:45%}
#articleInfo7 .info h3{position:relative;padding:40px 0;font-size:44px;left:-20%;color:#fff;text-shadow:1px 1px 7px #000000}
#articleInfo7 .info:hover h3{animation:animatedIcon 1s;-webkit-animation:animatedIcon 1s infinite linear;-moz-animation:animatedIcon 1s infinite linear;-ms-animation:animatedIcon 1s infinite linear;-o-animation:animatedIcon 1s infinite linear}
@keyframes animatedIcon{0%{padding:40px 0}
50%{padding:20px 0 60px}
100%{padding:40px 0}
}@-o-keyframes animatedIcon{0%{padding:40px 0}
50%{padding:20px 0 60px}
100%{padding:40px 0}
}@-webkit-keyframes animatedIcon{0%{padding:40px 0}
50%{padding:20px 0 60px}
100%{padding:40px 0}
}@-moz-keyframes animatedIcon{0%{padding:40px 0}
50%{padding:20px 0 60px}
100%{padding:40px 0}
}@-ms-keyframes animatedIcon{0%{padding:40px 0}
50%{padding:20px 0 60px}
100%{padding:40px 0}
}#articleInfo7 .info p{font-size:18px;animation-name:fadeInRight;-webkit-animation-name:fadeInRight}
#articleInfo7 .info article{margin:30px 0 10px 20px;line-height:180%;animation-name:fadeInUp;-webkit-animation-name:fadeInUp}
@media screen and (max-width:768px){#articleInfo7 .photoBox{position:relative;width:100%}
#articleInfo7 .info{position:relative;margin-left:0;padding:30px 0;background:none;width:100%}
#articleInfo7 .info h3{left:0;text-align:right}
}@media screen and (max-width:480px){#articleInfo7 .info{margin-top:0}
#articleInfo7 .info h3{padding:20px 0;text-align:left}
#articleInfo7 .info article{margin-left:0}
@keyframes animatedIcon{0%{padding:20px 0}
50%{padding:0 0 40px}
100%{padding:20px 0}
}@-o-keyframes animatedIcon{0%{padding:20px 0}
50%{padding:0 0 40px}
100%{padding:20px 0}
}@-webkit-keyframes animatedIcon{0%{padding:20px 0}
50%{padding:0 0 40px}
100%{padding:20px 0}
}@-moz-keyframes animatedIcon{0%{padding:20px 0}
50%{padding:0 0 40px}
100%{padding:20px 0}
}@-ms-keyframes animatedIcon{0%{padding:20px 0}
50%{padding:0 0 40px}
100%{padding:20px 0}
}}